Agritek - Bug #1172

agritek web:.In role managementa and report uploaded file or images not displaying

02/09/2021 09:47 AM - Smita Pujar

Status: Closed Start date: 02/09/2021
Priority: 4-Medium Due date:

Assignee: Sravan RHK

Application: Severity:

Description

role management:

1.go to agritek web

2.click on role managment

3.create new role and uplaod image

Report

1.go to agritek web

2.click on report managment

3.create new report and uplaod image

Expected result:
uploaded file should display

Actual result:
uploaded image not displaying

History

#1 - 03/06/2021 12:35 PM - Vignesh A

- Status changed from New to Fixed

#2 - 03/15/2021 07:10 AM - Smita Pujar

- Status changed from Fixed to Closed
